Bug 188016 - /usr/share/doc/pam_mount-0.13.0 contains a dead symlink to LICENSE.LGPL2
Summary: /usr/share/doc/pam_mount-0.13.0 contains a dead symlink to LICENSE.LGPL2
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_mount   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: W. Michael Petullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-05 12:44 UTC by Till Maas
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-06 02:24:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Till Maas 2006-04-05 12:44:06 UTC
Description of problem: 
 
/usr/share/doc/pam_mount-0.13.0 contains a symlink "COPYING" that points to 
"LICENSE.LGPL2" but this file does not exist there. It is in the original 
source of pam_mount, though. 
 
Version-Release number of selected component (if applicable): 
 
0.13.0-2

Comment 1 Till Maas 2006-04-05 13:48:55 UTC
The file LICENSE.GPL2 from the original source is missing in the rpm, too. 


Note You need to log in before you can comment on or make changes to this bug.